
/* ---- estilos aplicados com a adaptacao do layout2 ----- */
#header_bottom_content .etiqueta_header_bottom
{  
  background: transparent url(images/backgrounds/etiqueta_header_bottom.png) no-repeat top left;
}
#header_bottom_content .etiqueta_header_bottom a
{  
  width:220px;
}

/*
#header_bottom_content
{  
  padding-top:15px;
  padding-bottom:10px;
}
#header_bottom_content .etiqueta_header_bottom
{  
  background: transparent url(images/logotipos/logotipo_cidehus.png) no-repeat top left;
  left:0;
  padding:0;
  height:50px;
}
#header_bottom_content .etiqueta_header_bottom a
{  
  display:block;
  width:205px;
  height:50px;
}
*/

#menu #menu_second_level_li_331
{
    display:none;
}

/* --- fotos de background das subopcoes --- */

/* para tirar as texturas vermelhas nos subniveis, pq tb nao estamos a aplicar o multiply */
.mcontent_nivel1 #leftPart
{  
  background: transparent url('images/backgrounds/bg_leftpart_white.png') repeat left top!important;
}

.mcontent_node_83, .mcontent_nivel1_83
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_universidade1.jpg) no-repeat top left;
}
/*
.mcontent_nivel1_83
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_universidade1_multiply.jpg) no-repeat top left;
}
*/
.mcontent_node_90, .mcontent_nivel1_90
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_investigacao1.jpg) no-repeat top left;
}
/*
.mcontent_nivel1_90
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_investigacao1_multiply.jpg) no-repeat top left;
}
*/
.mcontent_node_93, .mcontent_nivel1_93
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_cooperacao.jpg) no-repeat top left;
}
/*
.mcontent_nivel1_93
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_cooperacao_multiply.jpg) no-repeat top left;
}
*/
.mcontent_node_94, .mcontent_nivel1_94
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_biblioteca.jpg) no-repeat top left;
}
/*
.mcontent_nivel1_94
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_biblioteca_multiply.jpg) no-repeat top left;
}
*/
.mcontent_node_95, .mcontent_nivel1_95
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_universidade2.jpg) no-repeat top left;
}
/*
.mcontent_nivel1_95
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_universidade2_multiply.jpg) no-repeat top left;
}
*/
.mcontent_node_88, .mcontent_nivel1_88
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_pomba.jpg) no-repeat top left;
}
/*
.mcontent_nivel1_88
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_pomba_multiply.jpg) no-repeat top left;
}
*/
.mcontent_node_89, .mcontent_nivel1_89
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_universidade3.jpg) no-repeat top left;
}
/*
.mcontent_nivel1_89
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_universidade3_multiply.jpg) no-repeat top left;
}
*/
.mcontent_node_181, .mcontent_nivel1_181
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_biblioteca.jpg) no-repeat top left;
}
/*
.mcontent_nivel1_181
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_biblioteca_multiply.jpg) no-repeat top left;
}
*/
.mcontent_node_182, .mcontent_nivel1_182
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_pomba.jpg) no-repeat top left;
}
/*
.mcontent_nivel1_182
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_pomba_multiply.jpg) no-repeat top left;
}
*/
.mcontent_node_267, .mcontent_nivel1_267
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_investigacao2.jpg) no-repeat top left;
}
/*
.mcontent_nivel1_267
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_investigacao2_multiply.jpg) no-repeat top left;
}
*/






.mcontent_node_pesquisa
{  
  background: #550f16 url(images/backgrounds/fotos/imagem_pomba.jpg) no-repeat center center;
}
.mcontent_node_83,
.mcontent_nivel1_83,
.mcontent_node_90,
.mcontent_nivel1_90,
.mcontent_node_93,
.mcontent_nivel1_93,
.mcontent_node_94,
.mcontent_nivel1_94,
.mcontent_node_95,
.mcontent_nivel1_95,
.mcontent_node_88,
.mcontent_nivel1_88,
.mcontent_node_89,
.mcontent_nivel1_89,
.mcontent_node_181,
.mcontent_nivel1_181,
.mcontent_node_182,
.mcontent_nivel1_182,
.mcontent_node_267,
.mcontent_nivel1_267
{  
  background-size:cover;
}

/* ^^^^ estilos aplicados com a adaptacao do layout2 ^^^^ */

/* 1º bloco de texto  */
#bloco_destaques_361
{ 
  width:47%;
  padding:5px 1%;
}
#bloco_destaques_361 .destaque_pagina
{
  height:295px;
}
#bloco_destaques_361 .destaque_pagina .nome,
#bloco_destaques_361 .destaque_pagina .conteudo_bloco .destaque .destaque_pagina .titulo,
#bloco_destaques_361 .destaque_pagina .link_next
{  
  display:none;
}



/* --------------------------------------------------------------------- */
/* --------------------------------------------------------------------- */
/* --------------------------------------------------------------------- */






